<?php
require("../class/connect.php");
include("../class/config.php");
include("../class/db_sql.php");
include("../class/q_functions.php");
include("../class/class.php");
include("../class/user.php");
include("../class/MemberLevel.php");
$link=db_connect();
$empire=new mysqlquery();
include('CheckUser.php');//ั้ึคำรปง
include('template/'.$spacestyle.'/userinfo.temp.php');
db_close();
$empire=null;
?>